Home page logo
/

bugtraq logo Bugtraq mailing list archives

LFI and XSS vulnerability in openEngine
From: SecPod Research <research () secpod com>
Date: Tue, 16 Nov 2010 18:58:37 +0530

Hi All,

SecPod Research Team has found LFI and XSS vulnerability in openEngine.

Advisory details has been attached to this mail.


Regards,
SecPod Research Team
http://www.secpod.com





Attachment: SECPOD_Openengine_LFI_XSS_Vuln.txt
Description:


  By Date           By Thread  

Current thread:
  • LFI and XSS vulnerability in openEngine SecPod Research (Nov 16)
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]